<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright (c) 2016-2021 Felipe Escoto (https://github.com/Philip-Scott/Spice-up) -->
<component type="desktop">
  <id>com.github.philip_scott.spice-up</id>
  <metadata_license>CC0-1.0</metadata_license>
  <project_license>GPL-3.0+</project_license>
  <name>Spice-Up</name>
  <summary>Create simple and beautiful presentations</summary>
  <description>
    <p>
      Create presentations that stand out! Spice-Up has everything you need to create simple and beautiful presentations. Get your ideas across with beautiful designed templates, or start from scratch with a blank canvas. Either way, you will add some spice to your presentations with a wide variety of background patterns and a beautiful color palette.
    </p>
    <p>
      Easy-to-design slides and powerful features:
    </p>
    <ul>
      <li>Export to PDF!</li>
      <li>Presentation Browser: Scroll through the presentations you have made and jump right into them with one click!</li>
      <li>Controller Support: If you have a USB or Bluetooth controller, plug it in and control your slides!</li>
      <li>Share your Spice-Up files and open them from a web browser if the app is not installed, no extra software needed!</li>
      <li>Open and edit images in your favorite editor, and it will automatically update when saved.</li>
      <li>Templates, a touch of creativity is all you need to make presentations in a blink of an eye.</li>
      <li>Bring your presentation to life with slide show transitions.</li>
      <li>Present like a pro with slide-by-slide notes only viewable by you!</li>
    </ul>
  </description>
  <provides>
    <binary>spice-up</binary>
  </provides>
  <releases>
    <release version="1.9.1" date="2021-12-31">
      <description>
        <p>Now on elementary 6+</p>
        <ul>
          <li>OARS info now reflects the app correctly.</li>
          <li>Hot-Fix: Slide whitespace on the Slide List was expanding on window resize when not expected.</li>
        </ul>
      </description>
    </release>
    <release version="1.9.0" date="2021-12-29">
      <description>
        <p>Now on elementary 6+</p>
        <ul>
          <li>Updated and packed Spice-Up for elementary 6+</li>
          <li>Modernized icons and parts of the code</li>
        </ul>
      </description>
    </release>
    <release version="1.8.2" date="2019-05-05">
      <description>
        <p>Privacy Mode and Translations</p>
        <ul>
          <li>Spice-Up now respects privacy settings. When enabled, it will not show recently opened presentations.</li>
          <li>The external templates fetcher service has been removed.</li>
          <li>French translation updated by NathanBnm</li>
          <li>German translation added by herrhotzenplotz</li>
          <li>A big thanks to all the translators for your work!</li>
        </ul>
      </description>
    </release>
    <release version="1.8.0" date="2019-01-20">
      <description>
        <p>Multi-Files and More!</p>
        <ul>
          <li>Spice-Up will now prevent your computer from suspending and hide your cursor while presenting!</li>
          <li>You can now open more than one file at the time! Makes copy-pasting slides or images between presentations easier</li>
          <li>Spice-Up now uses the new tooltips to show the keyboard shortcuts!</li>
          <li>There are also now keyboard shortcuts for a lot of actions such as Bring Forward and adding a new slide</li>
          <li>Opening the presenter notes now automatically focuses it for faster note-taking</li>
          <li>Fixed a small visual bug when returning to the editor while on the last slide</li>
          <li>Exporting a presentation will now always have the .pdf extension</li>
        </ul>
      </description>
    </release>
    <release version="1.7.0" date="2018-10-16">
      <description>
        <p>Smart Clipboard</p>
        <ul>
          <li>The Clipboard is now super smart!</li>
          <li>You can now paste text and images into Spice-Up for external apps!</li>
          <li>And you can also copy text and images to apps outside of Spice-Up</li>
          <li>Pasting a slide to another app with paste it as an image. Sharing your work is even easier now!</li>
          <li>Fixed shadows on the Slide Previews not showing up, making the slide appear flat.</li>
          <li>Fixed problem with canvas showing items moved a bit when resizing.</li>
        </ul>
      </description>
    </release>
    <release version="1.6.1" date="2018-10-3">
      <description>
        <p>Slide Transitions and the Slide List Redesign</p>
        <ul>
          <li>After so long, Slide Transitions are finally here! Use them to make your presentations more interesting</li>
          <li>The New Slide Button will now always appear at the bottom, and new slides will now be added after the currently selected slide</li>
          <li>You can right click the slide, and select from the actions there.</li>
          <li>From that right click menu, you can now select which slide will be shown in the thumbnail!</li>
          <li>Presenter notes has been moved to the main window. Toggle the editor from the new button on the headerbar!</li>
          <li>Some color and Style changes!</li>
          <li>Fixed the problem where empty slides would refuse to render on the Slide List!</li>
          <li>Fixed: Non-editable items on the toolbar now show up properly</li>
        </ul>
      </description>
    </release>
    <release version="1.5.2" date="2018-8-23">
      <description>
        <p>A Very Juno Update</p>
        <ul>
          <li>Spice-Up is now ready for elementary OS Juno!</li>
          <li>Even more colors and gradients for you to make your presentations even better!</li>
          <li>Files and Templates now show a label with it's name on the welcome screen</li>
          <li>You can now copy and paste styles on the color pickers!</li>
          <li>New templates will now be fetched from the web, so expect more to come!</li>
          <li>New translations for Japanese, Catalan, Portuguese, Dutch!</li>
        </ul>
      </description>
    </release>
    <release version="1.3.2" date="2018-2-20">
      <description>
        <p>The Color Update, Part 2</p>
        <ul>
          <li>The new color picker now uses their own custom icons!</li>
          <li>The Gradient Editor's steps now shows feedback when selected</li>
          <li>Spice-Up's icon has being updated to use the elementary color palette.</li>
          <li>European Portuguese has been added to the family of translations. Big thanks to emansije!</li>
        </ul>
      </description>
    </release>
    <release version="1.3.0" date="2018-2-2">
      <description>
        <p>The Color Update</p>
        <ul>
          <li>The color picker has had a mayor makeover!</li>
          <li>You can now add/remove stops in gradients, as well as move them around and rotate them.</li>
          <li>Grab inspiration from one of the ten new gradient presets!</li>
          <li>You can also pick colors from the screen.</li>
          <li>Fonts are searchable now</li>
          <li>Font-styles are now styled (pun intended)</li>
          <li>Notifications are now disabled when presenting</li>
        </ul>
      </description>
    </release>
    <release version="1.2.0" date="2017-12-25">
      <description>
        <p>Presents for Presenters!</p>
        <ul>
          <li>Presentation View! Starting a presentation with two monitors will open the presentation on the secondary monitor, and a presentation viewer on your main screen.</li>
          <li>You can now type presenter notes, and see them while presenting!</li>
          <li>Your presentations now end with an all-black slide</li>
          <li>Images can now be added by Drag and Drop</li>
          <li>Spice-Up is now available in Serbian!</li>
          <li>Some other fixes and cleanups</li>
        </ul>
      </description>
    </release>
    <release version="1.1.0" date="2017-11-2">
      <description>
        <p>Huge Success!</p>
        <ul>
          <li>Presentations saved can now be viewed from a web browser by drag and drop if Spice-Up is not installed, and even if you're not using elementary OS or Linux</li>
        </ul>
      </description>
    </release>
    <release version="1.0.1" date="2017-10-13">
      <description>
        <p>I'm making a note here...</p>
        <ul>
          <li>Lots of optimizations have happened, now it loads presentations crazy fast!</li>
          <li>The Text Toolbar has been cleaned up to better match the other bars</li>
          <li>You can now align text vertically!</li>
          <li>Going to and from the Welcome Screen is now animated</li>
          <li>Spice-Up is now translated to French and Portuguese!</li>
        </ul>
      </description>
    </release>
    <release version="1.0.0" date="2017-09-14">
      <description>
        <p>This was a triumph!</p>
        <ul>
          <li>Creating a new presentation now brings up templates you can choose from.</li>
          <li>You can now replace images right from Spice-Up.</li>
          <li>Making a new slide now picks up the style from your last one.</li>
          <li>You can now make Text and Shapes transparent, right from the custom color picker!</li>
          <li>Fixed: Double clicking would sometimes deselect the item.</li>
          <li>Fixed: The text on the roundness slider was hard to read.</li>
          <li>Spice-Up is also now available in Spanish!</li>
        </ul>
      </description>
    </release>
    <release version="0.8.2" date="2017-08-27">
      <description>
        <p>Now with 100% better feedback!</p>
        <ul>
          <li>Selecting slides, and colors on the color picker now feels like you actually press something.</li>
          <li>ColorPicker: Click on the preview to be able to set both colors at once.</li>
          <li>A better high resolution icon</li>
          <li>Fixed: Spice-Up should now work a lot better with other themes</li>
          <li>Fixed: Sometimes, the default blue color would get selected</li>
        </ul>
      </description>
    </release>
    <release version="0.8.0" date="2017-07-20">
      <description>
        <p>Clipboard, Circles and a Browser</p>
        <ul>
          <li>Shapes: You can now set the roundness of the square, and finally make circles!</li>
          <li>Cut, copy, and paste slides, and canvas items!</li>
          <li>The presentations you make will appear on the welcome screen for easy access to them!</li>
        </ul>
      </description>
    </release>
  </releases>
  <screenshots>
    <screenshot type="default">
      <image>https://raw.githubusercontent.com/Philip-Scott/Spice-up/master/Screenshot.png</image>
    </screenshot>
    <screenshot>
      <image>https://raw.githubusercontent.com/Philip-Scott/Spice-up/master/Screenshot1.png</image>
    </screenshot>
    <screenshot>
      <image>https://raw.githubusercontent.com/Philip-Scott/Spice-up/master/Screenshot2.png</image>
    </screenshot>
    <screenshot>
      <image>https://raw.githubusercontent.com/Philip-Scott/Spice-up/master/Screenshot3.png</image>
    </screenshot>
  </screenshots>
  <content_rating type="oars-1.1" />
  <developer_name>Felipe Escoto</developer_name>
  <url type="homepage">https://github.com/Philip-Scott/Spice-up</url>
  <url type="bugtracker">https://github.com/Philip-Scott/Spice-up/issues</url>
  <url type="help">https://github.com/Philip-Scott/Spice-up/issues</url>
  <update_contact>felescoto@hotmail.com</update_contact>
  <custom>
    <value key="x-appcenter-color-primary">#C2D5FF</value>
    <value key="x-appcenter-color-primary-text">#223b69</value>
    <value key="x-appcenter-suggested-price">20</value>
  </custom>
</component>
